name: create_pragma_flutter
description: A simple command-line application.
version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.17.6 <3.0.0'

# dependencies:
#   path: ^1.8.0

dev_dependencies:
  lints: ^2.0.0
dependencies: 
  args: ^2.3.1
  io: ^1.0.3
  path: ^1.8.2

